# BlendFunc File Reference

`#include <osg/StateAttribute>`

Include dependency graph for BlendFunc:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_BLENDFUNC 1
#define | GL_CONSTANT_COLOR 0x8001
#define | GL_ONE_MINUS_CONSTANT_COLOR 0x8002
#define | GL_CONSTANT_ALPHA 0x8003
#define | GL_ONE_MINUS_CONSTANT_ALPHA 0x8004
#define | GL_BLEND_COLOR 0x8005

## Define Documentation

#define GL_BLEND_COLOR 0x8005

#define GL_CONSTANT_ALPHA 0x8003

#define GL_CONSTANT_COLOR 0x8001

#define GL_ONE_MINUS_CONSTANT_ALPHA 0x8004

#define GL_ONE_MINUS_CONSTANT_COLOR 0x8002

#define OSG_BLENDFUNC 1